[strings]

idinfo=提示
idconfirm=确认
idsearch=正在搜索：
idfind=找到文件：
idencrypt=成功加密：
encrypting=正在加密：
encrypting1=正在加密第
gewenjian=个文件。
gewenjian1=个文件，共
gewenjian2=个文件，完成
hascancle=上次扫描被取消。
finding=正在查找需要加密的文件。。。
hasfinish=扫描结束，本次扫描共完成
hasfinish1=个文件的加密。

//Tools
hasrun=白金甲工具程序已经启动。

//main
uninst=您确实要删除白金甲客户端了吗？
registerfalse=打开注册表失败!
noclient=客户端并不存在。
noclient1=本机未安装白金甲客户端。
uninstsuccess=卸载成功!请重新启动计算机。
uninstfalse=未卸载彻底，请重复删除。
scanstart=本机未安装白金甲或未正常启动。无法启动扫描程序。
connecterror=连接服务器文件受损，不能进行文件扫描加密。请重新设置。
nosufix=无法从服务器获得密钥和后缀群。
sufix1=扫描加密文件后缀为“
sufix2=”。若后缀群与要求保密的文件不同，请从服务器更改策略后再进行扫描。
nodll=没找到相应的动态库，无法进行文件扫描加密。
pausecli=暂停客户端
runcli=运行客户端
noclient2=未安装客户端
nohascli=DDS客户端不存在。
stopfalse=停止客户端失败。请重试。
stoptrue=停止客户端成功。
runing=客户端正在运行。
runtrue=运行客户端成功。
runfalse=重启客户端失败，请重试。

//setclient
serverport=服务器名及端口号必须输入。端口号要与服务器端口号一致，如果服务端运行正常，请不要修改缺省值。
saveserver=服务器设置信息保存成功。若要立即生效请重新启动计算机。

connectfalse=连接首选服务端出错。请检查网络及设置，服务端是否启动。
connectsuccess=连接首选服务器成功。
connectfalse1=连接备选服务端出错。请检查网络及设置，服务端是否启动。
connectsuccess1=连接备选服务器成功。

//EnScan

//Attset
PWError=密码错误，请重新输入。
PWPass3=密码错误三次，登录界面将退出。


[Frm_Main]
LaVer.Caption=V4.2.1.0808
Label8.Caption=帮助
Label8.Hint=查看使用帮助
Label1.Caption=退出
Label1.Hint=退出本程序
Button1.Caption=卸载客户端
Button1.Hint=卸载客户端程序
Button2.Caption=文件扫描加密
Button2.Hint=扫描本机指定文件夹中的文件并进行加密
Button3.Caption=运行客户端
Button3.Hint=对客户端程序进行操作
Button4.Caption=客户端参数设置
Button4.Hint=设置客户端连接参数

[Frm_SetClient]
RzLabel1.Caption=白金甲
RzLabel2.Caption=设置客户端参数
SpeedButton_Close.Caption=退出
RzLabel5.Caption=启动延时：
RzLabel6.Caption=秒
RzBitBtn5.Caption=确定
RzBitBtn5.Caption=取消
GroupBox1.Caption=主服务器
RzLabel3.Caption=服务器：
RzLabel4.Caption=端口号：
RzBitBtn1.Caption=测试
GroupBox2.Caption=备用服务器
RzLabel7.Caption=服务器：
RzLabel8.Caption=端口号：
RzBitBtn2.Caption=测试
RzBitBtn3.Caption=退出(&E)

[Frm_EnScan]
caption=DDS扫描加密工具
Label1.Caption=说明：点击开始进行涉密文件的扫描。
Label2.Caption=正在加密第24个文件，共1245个文件，完成34%
Button1.Caption=开始(&S)
Button2.Caption=退出(&E)

[Frm_Dir]
caption=选择扫描加密的硬盘
Label2.Caption=选择目录：
Label3.Caption=此目录除外：
BitBtn1.Caption=确定
BitBtn2.Caption=取消
CheckBox1.Caption=所有硬盘
CheckBox2.Caption=C盘除外
CheckBox3.Caption=D盘除外

[Frm_attest]
caption=密码认证
Label1.Caption=验证密码：
Button1.Caption=确认
Button2.Caption=取消
